
Foreman - Feature #4659

New command foreman-tail

03/14/2014 11:52 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Inspired by gitlab-tail, we would do something like:

tail -fn200 /var/log/httpd/*_log /var/log/foreman{-proxy,}/*log

Associated revisions

Revision f7724dcd - 03/31/2014 01:05 PM - Lukas Zapletal

fixes #4659 - added foreman-tail tool

History

#1 - 03/19/2014 03:28 PM - Lukas Zapletal

- Category set to Packaging

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.0

https://github.com/theforeman/foreman/pull/1311

#2 - 03/26/2014 12:56 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 03/31/2014 12:52 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 03/31/2014 01:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f7724dcd99ae6fc711d86834d53e648b76723a72.
